.reviews-page .reviews-content .catalog-slider__btn_next {
    right: 22px;
}

.reviews-page .reviews-content .catalog-slider__btn_prev {
    left: 22px;
}

.reviews-page .reviews-content .swiper.advice-slider {
    padding: 0px;
}

.reviews-page .reviews-content .catalog-slider__inner {
    padding: 20px 15px;

    @media (max-width: 1024px) {
        padding: 20px 0px;
    }
}

.reviews-page .reviews-content .title-additional .title {
    margin-bottom: 0px;
}
